.slogan
{
	color: #979a9f;	
	font-size: 40%;
	/*font-weight: bold;*/
	margin-top: -3px;
	padding-left: 20px;
	text-transform: uppercase;
}

a:hover{text-decoration:none;}

a img { border:0;}
.column 
{	
	float:left;
}

#con_c2 .column 
{
	margin: 0 8px;
}

.catalog_title_block
{
	background-image: url('/images/site15/browse.jpg'); 
	float:left;
	height: 38px;
	width: 195px;
	text-align: right;
}

.catalog_title_block  .inner
{
	color: #FFF;
	font-size: 13pt;
	margin-top: 9px;	
	padding-right: 35px;	 
}

.catalog_item
{
	
}

.catalog_item p
{
	margin-bottom: 10px;
}

.additional_info 
{
	/*border:1px dashed #777777;*/
	margin-bottom:10px;
	padding:5px;	
}

.additional_info dt 
{
	clear:both;
	color:#5D5D5D;
	float:left;
	line-height:16px;
	padding:10px;
	width:50%;
}

.additional_info dd 
{
	color:#000000;
	line-height:16px;
	padding:10px 0 10px 38%;
	font-size:9pt;
	font-weight: bold;
}

dd.grey 
{
	background:none repeat scroll 0 0 #EEEEEE; /*#E1DCCD;*/	
}

.shop_item_description
{
	background-color:#EEEEEE;
	border:1px solid #D9D9D9;
	padding:5px;
}

.registration input
{
	padding: 2px 1px;
	margin: 3px 0px;
	width: 130px;
}

.comment 
{
	background:none repeat scroll 0 0 #F0EFEB;
	margin-bottom:10px;
	padding:20px;
	position:relative;
	width:450px;
}

.comment p 
{
	margin:3px 0 7px;
	padding:0;
}

.comment .tl 
{
	background:url("/images/site15/tl_angle.png") repeat-x scroll 0 0 transparent !important;
	height:8px;
	left:0;
	position:absolute;
	top:0;
	width:8px;
}

.comment .tr 
{
	background:url("/images/site15/tr_angle.png") repeat-x scroll 0 0 transparent !important;
	height:8px;
	position:absolute;
	right:0 !important;
	top:0;
	width:8px;
}

.comment .bl 
{
	background:url("/images/site15/bl_angle.png") repeat-x scroll 0 0 transparent !important;
	bottom:0 !important;
	height:8px;
	left:0;
	position:absolute;
	width:8px;
}

.comment .br 
{
	background:url("/images/site15/br_angle.png") repeat-x scroll 0 0 transparent !important;
	bottom:0 !important;
	height:8px;
	position:absolute;
	right:0 !important;
	width:8px;
}

.index_item_title
{
	font-weight: bold;
}

#ShowAddComment 
{	
	margin:10px 0;
}

#ShowAddComment a
{
	font-size:11pt;
}

.stars 
{
	margin:0;
	padding:0;
}

.stars li 
{
	background:url("/hostcmsfiles/images/stars_gray.gif") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	float:left;
	height:16px;
	list-style-type:none;
	margin:0;
	padding:0;
	width:16px;
}

.stars .curr 
{
	background:url("/hostcmsfiles/images/stars_single.gif") no-repeat scroll 0 0 transparent;
	float:left;
	height:16px;
	margin:0;
	padding:0;
	width:16px;
}

#captcha, #captcha a:link, #captcha a:hover, #captcha a:visited 
{
	color:#777777;
}

div#captcha
{
	margin-bottom: 5px;
}

#captcha 
{
	font-size:75%;
	padding:0;
}

#captcha  a
{
	font-size:100%;
}

#captcha img 
{
	margin-bottom:-5px;
}

#error 
{
	background:url("/hostcmsfiles/images/error.gif") no-repeat scroll 5px 50% transparent;
	border:1px dashed #CA1D13;
	border-collapse:collapse;
	color:#CA1D13;
	font-size:8pt;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px 5px 5px 25px;
	position:relative;
	width:450px;
}

#message 
{
	background:url("/hostcmsfiles/images/message.gif") no-repeat scroll 5px 50% transparent;
	border:1px dashed #4BA749;
	border-collapse:collapse;
	color:#4BA749;
	font-size:8pt;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px 5px 5px 25px;
	position:relative;
	width:450px;
}

#message p 
{
	margin:0;
	padding:0;
}

.input_count_items
{
	/*width: 40px;
	border:1px solid #A5A5A5;
	*/	
	/*border:1px solid #A5A5A5;*/
	height: 15px;
	padding:1px 2px 1px 2px;
}

.right {float:right;}
.clear {clear:both;}
#main {
	padding:0; margin:0 auto;	
	width: 746px;
	background-image: url("/images/site15/bg.jpg");
}
/* top */
.inp1 {
	width:86px;
	height:19px;
	border:0px;
	background-image:url(/images/site15/bg_inp1.jpg);
	background-repeat:no-repeat;	
	padding-top:2px;
	vertical-align:middle;	
}
html>body .inp1 {
	width:86px;
	height:19px;
	border:0px;
	background-image:url(/images/site15/bg_inp1.jpg);
	background-repeat:no-repeat;
	padding-top:0px;
	vertical-align:middle;
}
.inp2 {
	width:180px;
	height:19px;
	border:0px;
	/*background-image:url(/images/site15/bg_inp2.jpg);*/
	background-repeat:no-repeat;
	padding:0px 2px;
	vertical-align:middle;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
html>body .inp2 {
	padding-top:0px;	
}
.sign {
	padding-right:220px;
	padding-top:15px;
	font-size:10px;	
}
.sign span {
	font-size:10px;	
}
html>body .sign {padding-top: 0px;/*padding-top:14px;*/}
.sign_in {
	background-image:url(/images/site15/sign_in.jpg);
	background-repeat:no-repeat;
	border:0px;	
	cursor:pointer;
	color: #fffcef;
	font-weight: bold;
	padding-bottom: 3px;
	width:53px;
	height:17px;
	vertical-align:middle;
}
.go {
	background-image:url(/images/site15/go.jpg);
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	font-size: 7pt;
	width:37px;
	height:17px;
	vertical-align:middle;
}
html>body .sign_t{margin-bottom:8px;}
.line_top {
	margin-left:197px;
	margin-top:28px;
	font-size:0px;
	line-height:0px;
	padding-bottom:2px;
}
html>body .line_top {
	margin-top:10px;
	margin-bottom:-2px;
}
#shop_chek {
	width:173px;
	height:38px;
	background-color:#387CE2;
	margin-left:2px;
	color:#ffffff;
}
#shop_chek ul li {
	float:left;
	list-style-type:none;
	background:url(/images/site15/24.jpg) no-repeat 15px 18px;
	padding-left:24px;
	padding-top:12px;
	font-size:10px;
}
#shop_chek a {color:#ffffff; font-size:10px;}
#top_1 {
	width:359px;
	height:28px;
	background:url(/images/site15/top_1.jpg) right top no-repeat #2c62b3;
	float:right;
	color:#ffffff;
	padding-top:10px;
	padding-left:15px;
	margin-left:2px;
	font-size:10px;
}
.sel {width:73px; vertical-align:middle; font-size:10px;}
/* top end */
/* menu */
#menu1 {
	width:181px;
	float:left;
	font-size:0px;
	border:0px;
	margin-right:15px;
	margin-top:10px;
}
html>body #menu1 {line-height:5px;}
#menu1 ul li {
	background:url(/images/site15/line_1.jpg) repeat-x right bottom; 
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px; 
	line-height:15px;	
	list-style-type:none;
	text-align:right;
}
#menu1 li a {
	background:url(/images/site15/pim1.jpg) no-repeat right 6px; 
	padding-right:15px;
	color:#3a3a3a;
	text-decoration:none;	
}

.m1 {margin-top:10px;}
.m2 {margin-top:5px;}
#menu {
	background-color:#7C828B;
	width:164px;
	height:173px;
	margin-top:2px;
	padding-top:10px;
	padding-left:10px;
}

.menu_item
{
	background-image: url("/images/site15/but1.jpg"); 	
	height: 33px;
	text-align: right;
	width: 134px; 
}

.inner_menu_item 
{
	margin-right: 15px;
	padding-top: 7px;
}

.news_title
{
	font-weight: bold;
	margin-top: 3px;	
}

.news_title a
{
	color: #2D2D2F;
	text-decoration: none;
}

.news_title a:hover
{
	text-decoration: underline;
}

.form_search
{
	margin-top: 17px;
}

.search 
{
/*
	border: 1px solid #A5A5A5;
	height: 19px;
	width: 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
	margin-bottom: 15px;
}

#menu a
{
	color: #ecf1f5;
	font-size: 13pt;
	text-decoration: none;
	text-transform: uppercase;
}

#menu a:hover
{
	text-decoration: underline;
}

#header {
	width:376px;
	height:185px;
	background-image:url(/images/site15/header.jpg);
	background-repeat:no-repeat;
	float:left;
}
/*
#header p {
	color:#ffffff;
	font-size:10px;
	padding-top:82px;
	padding-left:220px;
	padding-right:40px;
}
*/
#header .inner
{
	color: #FFF;
	padding: 60px 0px 0px 190px; 
}

#header .inner span
{
	font-size: 15pt;
}

#header .inner div
{
	font-size: 11pt;
	margin: 15px 0px 0px 15px; 
}
#header .inner strong
{
	font-size: 100%;
}

.top_block
{
	margin: 28px 0px 0px 11px;
	float: left;
	height: 37px;	
	width: 331px;	
}

.little_cart
{
	float: left;
	margin: 3px 0px 0px 15px;
	height: 85px;
	width: 200px;
}


.more {

	margin: 10px 0px 0px 205px;	
	background-image: url("/images/site15/more.jpg"); 
	background-repeat: no-repeat; 		
	height: 15px; 	
	width: 50px; 	
}
.more a
{
	color: #FFF;
	font-weight: bold;
	padding-left: 18px;  
	text-decoration: none;	
}
.but1 {
	margin-left:20px;
	margin-top:10px;
}
.line {
	width:171px;
	height:1px;
	line-height:0px;
	font-size:0px;
	border:0px;
	border-top:1px solid;
	border-top-color:#D7D9DC;
}

.user_services_block
{
	margin-top: 5px;
}

.deteils
{
	background-image: url('/images/site15/deteils.jpg'); 
	background-repeat: no-repeat; 
	float: left; 	
	height: 17px;	
	padding-top: 5px;
	width: 82px; 
}
.deteils .inner
{
	color: #FFF; 
	font-size: 85%; 
	margin: 2px 0px 0px 15px; 		
	/*margin-left: 5px;*/
}

.in_cart
{
	background-image: url(/images/site15/add_card.jpg); 
	float: left; 
	height: 22px;
	width: 66px;
}
.in_cart .inner
{
	margin: 7px 0px 0px 15px;
}

.in_cart a
{
	color: #FFF; 
	font-size: 85%; 
	margin-left: 5px;
}

.cart_button
{
	background-color: #387CE2;
	border: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	color: #FFF;
	font-size: 9pt;
	padding: 4px;
}

#first ul
{
	margin: 0px 0px 10px 15px;	
}

#first ul li
{
	margin-top: 10px;
}


.contact_block
{
	background-image: url("/images/site15/banner.jpg"); 
	background-repeat: no-repeat; 
	/*border: 1px solid rgb(0, 0, 0);*/
	font-size: 8pt;  
	font-weight: bold;
	margin: 15px 0px 0px 10px;
	height: 95px;
	padding-top: 8px; 
	width: 176px;  
}

.contact_block p
{
	color: #2d2d2f;	
	margin: 0px 5px 8px 5px;
}
.contact_block span
{
	color: #54575e;
	font-size: 7pt;
	font-weight: normal;	 	
}

.bread_crumbs
{
	margin: -10px 0px 10px 0px;
}

.bread_crumbs .path_arrow
{
	margin: 0px 3px; 
}

.news_img
{
	float: left;
	margin: 0px 10px 3px 0px;	
}

.current, .page_link, .ctrl
{
	margin-right: 3px;
}

.good_block, .group_good_block
{
	background-image: url("/images/site15/good_background.jpg"); 	
	text-align: center;
	height: 160px; 
	background-repeat: no-repeat; 
	width: 151px; 
}

.group_good_block
{
	margin-bottom: 10px;
}

.group_count_goods
{
	color: #aaaaaa;
	font-weight: normal;
}

.cat_title
{
	font-size: 11pt;
}

.shop_block 
{
	background:none repeat scroll 0 0 #EEEEEE;
	border:1px solid #CCCCCC;
	margin:10px 5px 10px 0;
	padding:5px 7px;
}

.arrow_up_gray 
{
}

.arrow_up, .arrow_up_gray, .arrow_down, .arrow_down_gray 
{
	float:left;
	height:16px;
	width:16px;
	z-index:1;
}

.clearing 
{
	clear:both;
	font-size:1px;
	height:0;
}

.left 
{
	float:left;
	position:relative;
}

.gray_button
{
	margin:15px 0;
}

/* menu end */
/*left*/
#con_l {
	width:220px;
	margin-top:25px;
	
}
#con_l p {
	padding-left:10px;
	padding-right:10px;
	
}
#con_l p.date {
	font-weight:bold;
	color:#FF4200;
	margin-top:15px;
}
#con_l strong, #con_r strong {
	font-weight:bold;
	color:#FF4200;
	margin-top:15px;
}
#con_l span 
{
	font-size:10px;
}


html>body #con_l strong {margin-top:13px;}
.s_n {margin-top:24px;}
.enter {
	background-image:url(/images/site15/enter.jpg);
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	width:37px;
	height:17px;
	vertical-align:middle;
}
#email {
	line-height:16px;
	margin-top:19px;
}
html>body #email {margin-top:17px}
/*left end*/
/* center */
#con_c , #con_c2{
	width:335px;
	margin-top:22px;
	float:left;	
}
#con_c2
{
width: 526px;
}

.p_l {
	width:159px;
	/*margin-top:13px*/;
}
html>body .p_l {
/*margin-top:11px;*/
}
.p_r {
	width:176px;
	/*margin-top:13px*/;
}
html>body .p_r {/*margin-top:11px;*/}
html:first-child .p_l {
	width:159px;
	margin-top:30px;
}
html:first-child .p_r {
	width:176px;
	margin-top:30px;
}
body:first-of-type  .p_l {
	width:159px;
	/*margin-top:27px;*/
}
body:first-of-type .p_r {
	width:176px;
	/*margin-top:27px;*/
}
body:first-of-type .f_p {
	margin-left:-160px;
}
.pic {margin-top:15px;}
.banner {margin-top:5px;}
html>body .dcc 
{
	margin-top:-2px; 
	margin-bottom: 15px;
}
/* center end */
/* right */
#con_r {
	width:185px;
	margin-top:8px;
}
#con_r ul li {
	list-style-type:none;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:3px;
}
.t_p {margin-bottom:5px;}
html>body .t_p {margin-bottom:3px;}
/* right end */
/* bottom */
.l_b {margin-top:20px;}
html>body .l_b {margin-top:18px;}
.pp {
	margin-top:18px;
	width:195px;	
	text-align:center;
}

.contact_form td
{
	vertical-align: middle;	
	padding: 3px 0 3px 5px;
}


.image 
{
	border:1px solid #DADADA;
}

.pp a
{
	color:#FF4200;
	text-decoration:underline;
}

html>body .pp {margin-top:16px;}
#b_menu {
	float:right;
	margin-top:18px;
	width:551px;
}

p
{
	margin: 0px 0px 10px 0px;
}

.date
{
	color: #979A9F;
	font-weight: bold; 
}

.users_list 
{
	margin:0;
	padding:0;
}

.users_list li 
{
	background-position:10px 6px;
	background-repeat:no-repeat;
	list-style-type:none;
	margin:0 0 6px;
	padding:5px 0 11px 45px;
	width:230px;
}

.users_list li a:link, .users_list li a:hover, .users_list li a:visited 
{
	border-bottom:1px dashed #666666;
	color:#666666;
	font-family:Georgia;
	font-size:14pt;
	text-decoration:none;
}

.shop_cart_table, .shop_cart_table td 
{
	empty-cells:show;
}

.shop_cart_table 
{
	border-spacing:2px;
}

.shop_cart_table th 
{
	border-bottom:1px solid #7C828B;
	text-align:left;
}

.shop_cart_table td, .shop_cart_table th 
{
	height:25px;
	padding-left:5px;
	padding-right:10px;
	vertical-align:middle;
}

.gray, .gray_link a 
{
	color:#8A8A8A;
}

.shop_navigation 
{
	list-style-type:none;
	margin:0;
	padding:15px 0;
	margin-bottom: 10px;
}

.shop_navigation li 
{
	float:left;
	padding-right:10px;
}

.shop_navigation_current
{
	margin-top: -3px;
}

.shop_navigation_current span 
{
	border-bottom:1px solid #D20A1C;
	color:#525252;
	font-size:11pt;
	font-weight:bold;	
}

.shop_navigation span 
{
	border-bottom:1px solid #D20A1C;
	margin-right:10px;
}

.large_input
 {
	margin-bottom: 5px;
	font-size:16pt;
}

html>body #b_menu {margin-top:16px;}
#b_menu a {color:#777777;}
.men {color:#777777;}
.men a {color:#777777; text-decoration:none;}
.men1 {	margin:10px 0px;}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px} 

.red_star {
	color: #DB1905; 
	font-size: 20pt !important; 
	font-family: Georgia
}

div.comment {
	background: #F0EFEB;
	color: #333;
	margin: 5px 50px 10px 0;
	zoom: 1;
	position: relative;
	padding: 20px;
	border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;
}
div.comment div.subject {font-weight: bold}
div.comment p {margin: 5px 0 0 0}
div.comment span.red, div.comment span.red a {color: #E83531 !important; text-decoration: underline; cursor: pointer}
div.comment_reply {
	display: none;
	margin: 0px 0px 10px 20px;
}
div.comment_sub {
	margin-left: 20px;
}

.comment .row {display: table-row}
.comment .caption {font-size: 9pt; display: table-cell; width: 120px; text-align: right; vertical-align: middle; /*white-space: nowrap*/}
.comment .field {display: table-cell; padding: 2px 0 3px 15px}
input.large,
div.shop_filter select,
div.shop_filter input[type="text"],
table.shop_cart select,
table.shop_cart input[type="text"],
div.shop_coupon input,
.comment .field select,
.comment .field input[type="text"],
.comment .field input[type="password"],
.comment .field input[type="file"],
.comment .field textarea {
	outline: none;
	width: auto;
	border: none;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
	padding: 2px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #5B5B5B;
	font-size: 10pt;
	font-family: 'Arial Narrow', sans-serif;
}
.comment .field input[type="text"], .comment .field input[type="password"], .comment .field input[type="file"] { height: 23px; }
.comment .field textarea { padding: 5px 12px }
.comment .field select { width: 210px }

input.large{font-size:16pt}

.ui-stars-star,.ui-stars-cancel{float:left;display:block;overflow:hidden;text-indent:-999em;cursor:pointer}
.ui-stars-star a,.ui-stars-cancel a{width:16px;height:15px;display:block;background:url(/images/stars.png) no-repeat 0 0}
.ui-stars-star a{background-position:0 -32px}
.ui-stars-star-on a{background-position:0 -48px}
.ui-stars-star-hover a{background-position:0 -64px}
.ui-stars-cancel-hover a{background-position:0 -16px}
.ui-stars-star-disabled,.ui-stars-star-disabled a,.ui-stars-cancel-disabled a{cursor:default!important}

.captcha{font-size:75%;padding:0;color:#777;clear:both}
.captcha span{text-decoration:underline; cursor:pointer}
div.captcha img{margin: 0 3px -1px 0}
img.captcha { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}

#error,#message,#status_message{margin-top:5px;margin-bottom:5px;position:relative;font-size:8pt;border-collapse:collapse;width:450px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;padding:5px 15px 5px 35px}
#error{border:1px #CA1D13 solid;color:#CA1D13;background-color:#F2EDE9;background:url(/hostcmsfiles/images/error.gif) no-repeat 10px 50%}
#message,#status_message{border:1px #4ba749 solid;color:#4ba749;background:url(/hostcmsfiles/images/message.gif) no-repeat 10px 50%}
#message p{margin:0;padding:0}

.comment_link, .comment_link a {
	color: #E83531;
	border-bottom: 1px solid #E2D5D5;
	text-decoration: underline;
	cursor: pointer
}

/* Validate */
.validate label.input_error { display:block; line-height:1.8; vertical-align:top; color: red; font-style: italic; }
.validate input.input_error { border: 1px dashed #DB1905; background-color: #FFFFD5; }
/* / Validate */

#userArea 
{
    float: left;
    width: 270px;
}

#fastRegistration {
    display: none;
  /*  min-width: 500px;*/
}
#fastRegistration, #fastRegistrationDescription {
    float: left;
    width: 48%;
}

table.shop_cart {
    border: 0 none;
    margin: 0 40px 10px 0;
    padding: 0;
    width: 100%;
}

table.shop_cart th, table.shop_cart td {
    border-bottom: 1px solid #E2D5D5;
    padding: 5px;
}

table.shop_cart th {
    color: #000000;
    font-weight: bold;
    white-space: nowrap;
}

table.shop_cart tr.total td, table.shop_cart td.total {
    color: #000000;
    font-weight: bold;
}


element.style {
    cursor: auto;
}
body.hostcms6 {
    background: url("/modules/skin/summer/images/bg.jpg") repeat-x scroll center top #CBE7E2;
}
body.hostcms6 {
    background: url("/modules/skin/default/images/bg.png") repeat-x scroll left top #F5F5F3;
    color: #333333;
    font-size: 75%;
}
ul.users {
    margin: 0;
    padding: 0;
}

ul.users li {
    background-color: #FFFFFF;
    background-position: 10px 6px;
    background-repeat: no-repeat;
    border-radius: 15px 15px 15px 15px;
    list-style-type: none;
    margin: 0 0 6px;
    padding: 5px 0 11px 45px;
    width: 230px;
}


ul.users li a:link, .users li a:hover, .users li a:visited {
    border-bottom: 1px dashed #666666;
    color: #666666;
    font-family: Georgia;
    font-size: 14pt;
    text-decoration: none;
}

.ul1 {
     margin: 0 0 10px 15px;
}

input.button {
    padding: 5px 25px;
}
p.button {
    height: 22px;
}
.button, .button a, .button a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.button {
    -moz-user-select: none;
    background-color: #E83531;
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    cursor: pointer;
    display: inline-block;
    font-size: 9pt;
    margin: 0;
    padding: 6px 25px 0;
}

.header input[type="text"], .header input[type="password"], .search input[type="text"] {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
    color: #5B5B5B;
    font-family: 'Arial Narrow',sans-serif;
    font-size: 10pt;
    height: 23px;
    outline: medium none;
    padding: 2px 30px 2px 15px;
}